/* CSS Document */

/*	Gama de Productos	*/
div#wrap div#content_pt1 h2{ color:#7ACDFE; color: #3C6A6C; margin-left:7px; font-family:"Lucida Sans", Lucida Sans, Arial, Helvetica, sans-serif; }
div#wrap div#content_pt1 ul#gama_productos{ width:650px;padding-left:45px; }
div#wrap div#content_pt1 ul#gama_productos li{}
div#wrap div#content_pt1 ul#gama_productos a{ margin:3px; float:left;  display:block; width:200px; height:200px; text-indent:-9999px; border: #A3C7D1 1px solid; border:#CADDE8 1px solid; padding:3px;}


div#wrap div#content_pt1 ul#gama_productos a:hover{ border:#EC9FFF 1px solid; }

div#wrap div#content_pt1 ul#gama_productos li a#gam_odolex{ background:url(../img/ul_index/odolex.png) top left no-repeat;}
div#wrap div#content_pt1 ul#gama_productos li a#gam_baby{background:url(../img/ul_index/baby.png) top left no-repeat;}
div#wrap div#content_pt1 ul#gama_productos li a#gam_lovena{background:url(../img/ul_index/lovena.png) top left no-repeat;}
div#wrap div#content_pt1 ul#gama_productos li a#gam_sportex{background:url(../img/ul_index/sportex.png) top left no-repeat;}
div#wrap div#content_pt1 ul#gama_productos li a#gam_cuidado{background:url(../img/ul_index/cuidado_personal.png) top left no-repeat;}
div#wrap div#content_pt1 ul#gama_productos li a#gam_farmacia{background:url(../img/ul_index/farmacia.png) top left no-repeat;}


div#wrap div#content_pt1 ul#gama_productos li a#gam_odolex:hover{ background:url(../img/ul_index/odolexh.png) top left no-repeat;}
div#wrap div#content_pt1 ul#gama_productos li a#gam_baby:hover{background:url(../img/ul_index/babyh.png) top left no-repeat;}
div#wrap div#content_pt1 ul#gama_productos li a#gam_lovena:hover{background:url(../img/ul_index/lovenah.png) top left no-repeat;}
div#wrap div#content_pt1 ul#gama_productos li a#gam_sportex:hover{background:url(../img/ul_index/sportexh.png) top left no-repeat;}
div#wrap div#content_pt1 ul#gama_productos li a#gam_cuidado:hover{background:url(../img/ul_index/cuidado_personalh.png) top left no-repeat;}
div#wrap div#content_pt1 ul#gama_productos li a#gam_farmacia:hover{background:url(../img/ul_index/farmaciah.png) top left no-repeat;}